@echo off
echo Make sure you have as much memory as you can before running this...
echo (Around 620k?!) I know it sucks, but hey, I've been awake for four
echo days straight. So there is the reason of the existence of this
echo batch file... 
echo.
echo Fulg/[SATiRe]
echo.
pause
ultrinit
signal
